/*  ------------------------------------------------------
Stylesheet zu www.
2015                
*  *  *  *                              
Design: www.owmedia.de // 
--------------------------------------------------------*/
/***********************
Allgemein
***********************/
body {
  font-family: 'Montserrat_Regular';
  background: url(/dateien/bilder/allgeimein/bg.jpg);
  background-attachment: fixed;
  background-size: 100% auto;
  background-position: center top;
}
.width {
  max-width: 1200px;
  margin: 0 auto;
  overflow: auto;
}
.row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.weiss {
  background: #ffffff;
}
.rot {
  background: #e22314;
}
.grau {
  background: #edeceb;
}
.abst {
  margin: 8px auto;
}
.abst_unten {
  margin-bottom: 8px;
}
.weiss h1 {
  margin-bottom: 35px;
  font-size: 25px;
  font-family: 'Montserrat_Regular';
  text-transform: uppercase;
}
.weiss h2 {
  margin-bottom: 25px;
  font-size: 20px;
  font-family: 'Montserrat_Regular';
  color: #e22314;
}
.weiss h3 {
  margin-bottom: 15px;
  font-size: 26px;
  font-family: 'Montserrat_Bold';
}
.weiss h4 {
  margin-bottom: 5px;
  font-family: 'Montserrat_Regular';
  font-size: 14px;
  text-transform: uppercase;
  color: #e22314;
}
p {
  font-size: 14px;
  margin: 0px 0px 10px;
  font-family: 'SourceSansPro_Regular';
}
p strong {
  font-family: 'Montserrat_Bold';
}
ul,
ol {
  font-size: 14px;
  margin: 0px 0px 10px;
  font-family: 'SourceSansPro_Regular';
  padding-left: 25px;
}
ul strong,
ol strong {
  font-family: 'Montserrat_Bold';
}
a:link,
a:visited,
a {
  color: #000000;
  cursor: pointer;
}
a:hover,
a:focus,
a:active {
  color: #000000 !imprtant;
  cursor: pointer;
}
.content a:hover,
.content a:focus,
.content a:active {
  color: #000000 !important;
}
h1 {
  font-size: 25px;
  font-family: 'Montserrat_Regular';
  margin: 0px 0px 30px;
  padding: 0px;
  text-transform: uppercase;
}
.kein-bild {
  height: 40px;
  clear: both;
  float: none;
  position: relative;
  display: block;
  width: 100%;
}
.clear {
  clear: both;
  float: none;
}
.responsive_video,
.responsive-video {
  position: relative;
  padding-bottom: 57.4%;
  height: 0;
  overflow: hidden;
  width: 100%;
}
.responsive_video iframe,
.responsive-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.responsive_video .noYT,
.responsive-video .noYT {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
  background: #ececec;
  text-align: center;
  padding: 15px;
}
.responsive_video .noYT .noYT_box,
.responsive-video .noYT .noYT_box {
  display: table;
  width: 100%;
  height: 100%;
}
.responsive_video .noYT .noYT_box .noYT_center,
.responsive-video .noYT .noYT_box .noYT_center {
  display: table-cell;
  vertical-align: middle;
}
.responsive_video .noYT .noYT_box .noYT_center p,
.responsive-video .noYT .noYT_box .noYT_center p {
  font-size: 15px;
  font-family: 'SourceSansPro_Regular';
  color: #000000;
}
.responsive_video .noYT .noYT_box .noYT_center p a,
.responsive-video .noYT .noYT_box .noYT_center p a,
.responsive_video .noYT .noYT_box .noYT_center p a:link,
.responsive-video .noYT .noYT_box .noYT_center p a:link,
.responsive_video .noYT .noYT_box .noYT_center p a:visited,
.responsive-video .noYT .noYT_box .noYT_center p a:visited {
  color: #e22314 !important;
  text-decoration: none !important;
}
.responsive_video .noYT .noYT_box .noYT_center p a:hover,
.responsive-video .noYT .noYT_box .noYT_center p a:hover,
.responsive_video .noYT .noYT_box .noYT_center p a:focus,
.responsive-video .noYT .noYT_box .noYT_center p a:focus,
.responsive_video .noYT .noYT_box .noYT_center p a:active,
.responsive-video .noYT .noYT_box .noYT_center p a:active {
  color: #e22314 !important;
  text-decoration: underline !important;
}
.responsive_video .noYT .noYT_box .noYT_center a.button,
.responsive-video .noYT .noYT_box .noYT_center a.button,
.responsive_video .noYT .noYT_box .noYT_center a.button:link,
.responsive-video .noYT .noYT_box .noYT_center a.button:link,
.responsive_video .noYT .noYT_box .noYT_center a.button:visited,
.responsive-video .noYT .noYT_box .noYT_center a.button:visited {
  color: #e22314;
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'SourceSansPro_Regular';
  background: url(../images/pfeil-link.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 12px;
}
.responsive_video .noYT .noYT_box .noYT_center a.button:hover,
.responsive-video .noYT .noYT_box .noYT_center a.button:hover,
.responsive_video .noYT .noYT_box .noYT_center a.button:focus,
.responsive-video .noYT .noYT_box .noYT_center a.button:focus,
.responsive_video .noYT .noYT_box .noYT_center a.button:active,
.responsive-video .noYT .noYT_box .noYT_center a.button:active {
  color: #e22314 !important;
  text-decoration: underline !important;
}
/***********************
Head
***********************/
img.logo,
img.spruch {
  max-width: 100%;
  height: auto;
}
img.logo {
  margin: 35px 0px 25px;
}
img.spruch {
  margin-top: 80px;
  float: right;
}
/***********************
Navi
***********************/
ul.navi {
  width: 100%;
  background: #e22314;
  margin: 0px;
  padding: 0px;
}
#scrollnavi {
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 3000;
  width: 100%;
  background: #e22314;
}
#scrollnavi ul.navi {
  margin: 0 auto;
  max-width: 1170px;
}
ul.navi li {
  list-style-type: none;
  display: inline-block;
  padding: 0px 20px;
}
ul.navi li a:link,
ul.navi li a:visited {
  list-style-type: none;
  display: inline-block;
  padding: 5px 0px 8px;
  border-top: 3px solid #e22314;
  color: #ffffff;
  font-size: 16px;
  font-family: 'SourceSansPro_Regular';
}
ul.navi li a:hover,
ul.navi li a:focus,
ul.navi li a:active,
ul.navi li.active a {
  border-top: 3px solid #ffffff;
  text-decoration: none;
}
.navi-mobile {
  display: none;
}
.navi-mobile button {
  width: 100%;
  background-color: #e22314;
  border: none;
  color: #ffffff;
  padding: 9px 20px;
  font-size: 14px;
  background-image: url(../images/navi.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-align: right;
}
.navi-mobile ul {
  display: none;
  background-color: #e22314;
  padding: 0px;
  width: 100%;
  border-top: 5px solid #ffffff;
  list-style-type: none;
  margin: 0px;
}
.navi-mobile ul li {
  padding: 5px 20px;
  border-bottom: 1px solid #c52719;
}
.navi-mobile ul li:last-child {
  border-bottom: none;
}
.navi-mobile ul li a:link,
.navi-mobile ul li a:visited {
  color: #ffffff;
  font-size: 14px;
}
.navi-mobile ul li a:hover,
.navi-mobile ul li a:focus,
.navi-mobile ul li a:active,
.navi-mobile ul li.active a {
  text-decoration: none;
  color: #000000;
}
.navi-mobile ul li ul {
  display: block;
  border: none;
  padding: 5px 20px 0px 20px;
}
.navi-mobile ul li ul li {
  border: none;
  padding: 5px 0px;
}
.navi-mobile ul li ul li a:link,
.navi-mobile ul li ul li a:visited {
  color: #ffffff;
  font-size: 14px;
  text-decoration: none;
}
.navi-mobile ul li ul li a:hover,
.navi-mobile ul li ul li a:focus,
.navi-mobile ul li ul li a:active,
.navi-mobile ul li ul li.active a {
  text-decoration: none;
  color: #000000;
}
/***********************
Galerie
***********************/
.galerie {
  position: relative;
  margin-bottom: 30px;
}
.galerie img {
  width: 100%;
  height: auto;
}
.galerie .text {
  width: 100%;
  background: #ffffff;
  padding: 5px 10px;
  position: absolute;
  bottom: 0px;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
}
.galerie .text p {
  margin: 0px;
  font-size: 14px;
  font-family: 'SourceSansPro_Regular';
  color: #000000;
}
.galerie .text img {
  width: auto;
  position: absolute;
  right: -1px;
  bottom: -1px;
}
.galerie .text img.offen {
  display: none;
}
.galerie:hover .text img.zu {
  display: none;
}
.galerie:hover .text img.offen {
  display: block;
}
/***********************
Blöcke
***********************/
.block1 {
  position: relative;
  margin-bottom: 30px;
}
.block1.neu {
  margin-bottom: 30px;
}
.block1 img {
  width: 100%;
  height: auto;
}
.block1 .teaser {
  padding: 8px 10px;
  min-height: 33px;
}
.block1 .teaser.rot {
  background: #e22314;
}
.block1 .teaser.schwarz {
  background: #000000;
}
.block1 .teaser p {
  margin: 0px;
  color: #ffffff;
  font-size: 15px;
  font-family: 'Montserrat_Regular';
}
.block1 .inner {
  padding: 13px 10px;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  position: relative;
}
.block1 .inner img {
  position: absolute;
  right: -1px;
  bottom: -1px;
  width: auto;
}
.block1 .inner img.offen {
  display: none;
}
a.block-link:hover .block1 .inner img.offen,
a.block-link:focus .block1 .inner img.offen {
  display: block;
}
a.block-link:hover .block1 .inner img.zu,
a.block-link:focus .block1 .inner img.zu {
  display: none;
}
.block1 .text p {
  font-size: 15px;
  font-family: 'SourceSansPro_Regular';
  color: #000000;
}
a.block-link:hover,
a.block-link:focus {
  text-decoration: none;
  color: #000000;
}
a.block-link p {
  color: #000000;
}
.block1 .info p {
  font-family: 'CrimsonText_Italic';
  color: #e22314;
  font-size: 14px;
  margin: 0px;
}
/***********************
Content
***********************/
.content p {
  font-size: 14px;
  margin: 0px 0px 20px;
}
.content p strong {
  font-family: 'SourceSansPro_Bold';
}
.content_border p {
  margin: 0px 0px 10px;
}
.content p span.rot-schrift {
  color: #e22314;
}
.kurstermine,
.news {
  border-top: 1px solid #737372;
  margin-top: 60px;
  padding-top: 30px;
  overflow: auto;
}
.kurstermine .row .col-lg-6:nth-child(odd),
.kurstermine .row .col-md-6:nth-child(odd),
.kurstermine .row .col-sm-6:nth-child(odd),
.kurstermine .row .col-xs-12:nth-child(odd) {
  padding-left: 0px;
}
.kurstermine .row .col-lg-6:nth-child(even),
.kurstermine .row .col-md-6:nth-child(even),
.kurstermine .row .col-sm-6:nth-child(even),
.kurstermine .row .col-xs-12:nth-child(even) {
  padding-right: 0px;
}
.kurstermine h2,
.news h2 {
  font-family: 'Montserrat_Bold';
  margin: 0px 0px 25px;
  text-transform: uppercase;
  color: #737372;
  font-size: 13px;
}
.kurstermine .block-kurse,
.kurstermine .block-kurse-pfeil,
.gallery .block-kurse-pfeil,
.gallery .block-kurse {
  margin-bottom: 30px;
}
.kurstermine .block-kurse img,
.kurstermine .block-kurse-pfeil img,
.gallery .block-kurse-pfeil img,
.gallery .block-kurse img {
  width: 100%;
  height: auto;
}
.block-kurse-pfeil img.offen {
  display: none;
}
div.block-link:hover .block-kurse-pfeil img.offen,
div.block-link:focus .block-kurse-pfeil img.offen {
  display: block;
}
div.block-link:hover .block-kurse-pfeil img.zu,
div.block-link:focus .block-kurse-pfeil img.zu {
  display: none;
}
.kurstermine .rot,
.gallery .rot {
  background: #e22314;
  padding: 8px 15px;
  min-height: 29px;
}
.kurstermine .schwarz,
.gallery .schwarz {
  background: #000000;
  padding: 8px 15px;
  min-height: 29px;
}
.kurstermine .blau,
.gallery .blau {
  background: #304d9c;
  padding: 8px 15px;
  min-height: 29px;
}
.kurstermine .orange,
.gallery .orange {
  background: #ffb020;
  padding: 8px 15px;
  min-height: 29px;
}
.kurstermine .rot h3,
.kurstermine .schwarz h3,
.kurstermine .blau h3,
.kurstermine .orange h3,
.gallery .rot h3,
.gallery .schwarz h3,
.gallery .blau h3,
.gallery .orange h3 {
  color: #ffffff;
  margin: 0px;
  padding: 0px;
  font-family: 'Montserrat_Regular';
  text-transform: uppercase;
  font-size: 12px;
}
.kurstermine .content,
.gallery .content {
  border-right: 1px solid #000000;
  border-left: 1px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 8px 15px;
  min-height: 85px;
  position: relative;
}
.kurstermine .content_border,
.gallery .content_border {
  border: 1px solid #000000;
  padding: 8px 15px;
  min-height: 85px;
  position: relative;
}
.kurstermine .content h3,
.gallery .content h3,
.kurstermine .content_border h3,
.gallery .content_border h3 {
  font-size: 15px;
  font-family: 'Montserrat_Bold';
  color: #000000;
  margin: 4px 0px 8px;
  padding: 0px;
}
.kurstermine .content small,
.gallery .content small,
.kurstermine .content_border small,
.gallery .content_border small {
  font-family: 'CrimsonText_Italic';
  color: #e22314;
  font-size: 14px;
  margin: 0px;
}
.kurstermine .content hr,
.gallery .content hr,
.kurstermine .content_border hr,
.gallery .content_border hr {
  border: none;
  height: 1px;
  background: #000000;
  width: calc(100% + 30px);
  position: relative;
  left: -15px;
  margin: 10px 0px;
}
.kurstermine .content img,
.gallery .content img,
.kurstermine .content_border img,
.gallery .content_border img {
  width: auto;
  position: absolute;
  right: -1px;
  bottom: -1px;
}
.kurstermine ul,
.gallery ul {
  margin: 0px 0px 5px;
  padding: 0px;
  list-style-type: none;
}
.kurstermine ul li,
.gallery ul li {
  background-position: left center !important;
  background-repeat: no-repeat !important;
  padding: 2px 0px 2px 25px;
  font-family: 'SourceSansPro_Bold';
  font-size: 13px;
  color: #000000;
}
.kurstermine ul li a:link,
.kurstermine ul li a:visited,
.gallery ul li a:link,
.gallery ul li a:visited {
  font-family: 'SourceSansPro_Bold';
  font-size: 13px;
  color: #000000;
}
.kurstermine ul li a:hover,
.kurstermine ul li a:focus,
.gallery ul li a:hover,
.gallery ul li a:focus {
  text-decoration: underline;
}
.kurstermine ul li.zeit,
.gallery ul li.zeit {
  background: url(../images/li-zeit.png);
}
.kurstermine ul li.alter,
.gallery ul li.alter {
  background: url(../images/li-alter.png);
}
.kurstermine ul li.ort,
.gallery ul li.ort {
  background: url(../images/li-ort.png);
}
.kurstermine ul li.preis,
.gallery ul li.preis {
  background: url(../images/li-preis.png);
}
.kurstermine ul li.mehr,
.gallery ul li.mehr {
  background: url(../images/li-mehr.png);
}
.kurstermine .content p,
.gallery .content p {
  margin: 0px 0px 10px 0px;
}
.kurstermine .content p:last-child,
.gallery .content p:last-child {
  margin: 0px;
}
.kurstermine .zusatz {
  margin: 10px 0px;
}
.block-kontakt {
  padding: 45px 0px 30px;
}
.block-kontakt h2 {
  font-size: 25px;
  font-family: 'Montserrat_Bold';
  color: #ffffff;
  margin: 0px 0px 20px;
  padding: 0px;
  text-align: center;
  line-height: 35px;
}
.block-kontakt h3 {
  font-size: 25px;
  font-family: 'Montserrat_Regular';
  color: #ffffff;
  margin: 0px 0px 10px;
  padding: 0px;
  text-align: center;
}
.block-kontakt small {
  font-family: 'CrimsonText_Italic';
  font-size: 16px;
  margin: 0px 0px 20px;
  color: #ffffff;
  text-align: center;
  display: block;
}
.block-kontakt .telefon {
  text-align: center;
  width: 389px;
  margin: 0 auto;
  overflow: auto;
}
.block-kontakt .telefon img {
  margin-right: 15px;
  float: left;
}
.block-kontakt .telefon span {
  font-size: 25px;
  font-family: 'SourceSansPro_Bold';
  line-height: 43px;
  display: inline-block;
  color: #ffffff;
  float: left;
}
.news .block,
.news-liste .block {
  overflow: auto;
  margin-bottom: 40px;
}
.news img,
.news-liste img {
  max-width: 100%;
  height: auto;
  border: 1px solid #000000;
  margin-right: 25px;
  float: left;
}
.news small,
.news-liste small {
  font-size: 14px;
  font-family: 'CrimsonText_Italic';
  color: #737372;
  margin-bottom: 10px;
  display: block;
}
.news h3,
.news-liste h3 {
  font-family: 'Montserrat_Bold';
  font-size: 16px;
  margin: 0px 0px 10px;
}
.news p,
.news-liste p {
  margin: 0px 0px 10px;
}
.news p a:link,
.news p a:visited,
.news-liste p a:link,
.news-liste p a:visited {
  color: #e22314;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'SourceSansPro_Regular';
  background: url(../images/pfeil-link.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 12px;
}
.news a.button:link,
.news a.button:visited {
  padding: 10px 30px 10px 10px;
  display: inline-block;
  border: 1px solid #000000;
  font-size: 12px;
  font-family: 'SourceSansPro_Bold';
  text-transform: uppercase;
  color: #e22314;
  background: url(../images/pfeil-klein.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.news-detail img {
  max-width: 100%;
  height: auto;
  margin: 0px 60px 20px 0px;
  float: left;
  border: 1px solid #000000;
}
.news-detail a:link,
.news-detail a:visited {
  color: #e22314;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'SourceSansPro_Regular';
  background: url(../images/pfeil-link.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 12px;
}
.weiss .galerie-links {
  padding-left: 0px !important;
}
.weiss .galerie-rechts {
  padding-right: 0px !important;
}
/***********************
Right
***********************/
.infobox {
  background: #ececec;
  padding: 30px 15px;
  margin-bottom: 55px;
}
.infobox h2 {
  font-size: 14px;
  font-family: 'Montserrat_Bold';
  text-transform: uppercase;
  margin: 0px 0px 20px;
  padding: 0px;
}
.infobox small {
  font-size: 14px;
  font-family: 'CrimsonText_Italic';
  color: #e22314;
  margin: 0px 0px 10px;
  padding: 0px;
}
.infobox ul.icons {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.infobox ul.icons li {
  font-size: 13px;
  padding: 3px 0px 3px 30px;
  background-position: left center !important;
  background-repeat: no-repeat !important;
  margin-bottom: 0px;
}
.infobox ul.icons li.phone {
  background: url(../images/li-phone.png);
}
.infobox ul.icons li.mail {
  background: url(../images/li-mail.png);
}
.infobox ul.icons li.download {
  background: url(../images/li-download.png);
}
.infobox ul.icons li:last-child {
  margin-bottom: 30px;
}
.infobox ul.icons:last-child li:last-child {
  margin-bottom: 0px;
}
.infobox ul.icons li a:link,
.infobox ul.icons li a:visited {
  font-size: 13px;
  color: #000000;
  text-decoration: none;
}
.infobox ul.icons li a:hover,
.infobox ul.icons li a:focus {
  text-decoration: underline;
}
.infobox ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.infobox ul li {
  margin-bottom: 15px;
}
.infobox ul li:last-child {
  margin-bottom: 0px;
}
.infobox ul li a:link,
.infobox ul li a:visited {
  font-size: 13px;
  color: #000000;
  text-decoration: none;
}
.infobox ul li a:hover,
.infobox ul li a:focus,
.infobox ul li a:active,
.infobox ul li.active a {
  color: #e22314;
}
.block-strich {
  border-top: 1px solid #737372;
  margin-bottom: 55px;
  padding-top: 25px;
}
.block-strich h2 {
  font-family: 'Montserrat_Bold';
  font-size: 13px;
  text-transform: uppercase;
  color: #737372;
  padding: 0px;
  margin: 0px 0px 25px;
}
.block-strich h3 {
  font-family: 'Montserrat_Bold';
  font-size: 15px;
  padding: 0px;
  margin: 0px 0px 18px;
}
.block-strich p a:link,
.block-strich p a:visited {
  color: #e22314;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'SourceSansPro_Regular';
  background: url(../images/pfeil-link.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 12px;
}
.block-strich img {
  max-width: 100%;
  height: auto;
  display: block;
  margin-bottom: 10px;
}
.block-strich span {
  font-family: 'SourceSansPro_Bold';
  font-size: 16px;
  margin: 0px 0px 35px;
  display: inline-block;
}
.galerie_kurse img {
  margin-bottom: 5px;
  width: 100%;
  height: auto;
}
.galerie_kurse p {
  margin-bottom: 30px;
  color: #000000;
}
.galerie_kurse p:hover,
.galerie_kurse p:focus,
.galerie_kurse p:active {
  color: #e22314;
}
.galerie_kurse a,
.galerie_kurse a:link,
.galerie_kurse a:visited {
  color: #000000;
}
.galerie_kurse a:hover,
.galerie_kurse a:focus,
.galerie_kurse a:active {
  color: #e22314;
  text-decoration: none;
}
/***********************
Videoliste
***********************/
.row.videoliste {
  margin-left: -15px !important;
  margin-right: -15px !important;
}
.row.videoliste .block1 .text p {
  margin: 0px;
}
/***********************
Footer
***********************/
.footer1 {
  padding: 25px 30px 15px 30px;
}
.footer1 h2 {
  font-size: 13px;
  font-family: 'Montserrat_Bold';
  text-transform: uppercase;
  margin: 0px 0px 20px;
}
.footer1 p {
  font-size: 14px;
  color: #737372;
  font-family: 'CrimsonText_Italic';
}
.footer1 p a:link,
.footer1 p a:visited {
  color: #737372;
  text-decoration: underline;
}
.footer1 p a:hover,
.footer1 p a:focus {
  text-decoration: none;
}
.footer1 table tr td:first-child {
  padding-right: 20px;
}
.footer1 img {
  padding: 5px;
  width: auto;
  height: auto;
  border: 1px solid #000000;
}
.footer1.fb {
  overflow: auto;
}
.footer1.fb table {
  float: right;
}
.footer1.fb h2 {
  margin: 0px 0px 8px;
}
.footer1.fb h2 a {
  color: #000000;
  text-decoration: none;
}
.footer1.fb p a {
  text-decoration: none;
}
.footer2 {
  padding: 5px 30px;
  overflow: auto;
}
.footer2 p {
  margin: 0px;
  font-size: 13px;
  color: #ffffff;
}
.footer2 p a,
.footer2 p a:link,
.footer2 p a:visited {
  color: #ffffff;
}
.footer2 p a:hover,
.footer2 p a:focus,
.footer2 p a:active {
  color: #ffffff;
  text-decoration: none;
}
.footer2 p.copyright {
  float: left;
}
.footer2 p.design {
  float: right;
  margin-right: 80px;
}
.footer2 p.impressum {
  float: right;
}
.kontakt p {
  margin-bottom: 10px;
}
.kontakt table.fb-kontakt {
  margin-top: 45px;
}
.kontakt table.fb-kontakt h2 {
  font-size: 13px;
  font-family: 'Montserrat_Bold';
  text-transform: uppercase;
  margin: 0px 0px 8px;
  color: #000000;
}
.kontakt table.fb-kontakt h2 a {
  color: #000000;
  text-decoration: none;
}
.kontakt table.fb-kontakt img {
  padding: 5px;
  width: auto;
  height: auto;
  border: 1px solid #000000;
}
.kontakt table.fb-kontakt p {
  font-size: 14px;
  color: #737372;
  font-family: 'CrimsonText_Italic';
}
.kontakt table.fb-kontakt p a {
  color: #737372;
  text-decoration: none;
}
.kontakt table.fb-kontakt td:first-child {
  padding-right: 15px;
}
.kontaktformular {
  margin-top: 25px;
  border-top: 1px solid #737372;
  padding-top: 30px;
}
.kontaktformular h2 {
  font-family: 'Montserrat_Bold';
  margin: 0px 0px 25px;
  text-transform: uppercase;
  color: #737372;
  font-size: 13px;
}
.kontaktformular table {
  width: 100%;
  margin-bottom: 30px;
}
.kontaktformular table td {
  vertical-align: top;
  width: 50%;
}
.kontaktformular table tr td input {
  padding: 10px;
  border-top: 1px solid #161615;
  border-right: 1px solid #161615;
  border-left: 1px solid #161615;
  border-bottom: none;
  width: 100%;
  color: #737372;
}
.kontaktformular table tr:nth-child(6) td input {
  border-bottom: 1px solid #161615;
  margin-bottom: 20px;
}
.kontaktformular table tr td textarea {
  padding: 9px;
  border-top: 1px solid #161615;
  border-right: 1px solid #161615;
  border-bottom: 1px solid #161615;
  border-left: none;
  width: 100%;
  color: #737372;
  min-height: 247px;
}
.kontaktformular table tr td button,
.kontaktformular table tr td a.btn,
.kontaktformular table tr td a.btn:link,
.kontaktformular table tr td a.btn:visited {
  padding: 10px 30px 10px 10px;
  display: inline-block;
  border: 1px solid #000000;
  font-size: 12px;
  font-family: 'SourceSansPro_Bold';
  text-transform: uppercase;
  color: #e22314;
  background: url(../images/pfeil-klein.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
}
.kontaktformular table td.datenschutz {
  width: 15px;
  height: 15px;
  text-align: left;
}
.kontaktformular table td.datenschutz input {
  width: auto;
}
/***********************
Media Query
***********************/
@media (max-width: 904px) {
  ul.navi li {
    padding: 0px 15px;
  }
}
@media (max-width: 768px) {
  .kurstermine .row .col-lg-6:nth-child(odd),
  .kurstermine .row .col-md-6:nth-child(odd),
  .kurstermine .row .col-sm-6:nth-child(odd),
  .kurstermine .row .col-xs-12:nth-child(odd) {
    padding-left: 0px;
    padding-right: 0px;
  }
  .kurstermine .row .col-lg-6:nth-child(even),
  .kurstermine .row .col-md-6:nth-child(even),
  .kurstermine .row .col-sm-6:nth-child(even),
  .kurstermine .row .col-xs-12:nth-child(even) {
    padding-right: 0px;
    padding-left: 0px;
  }
  ul.navi {
    display: none;
  }
  .navi-mobile {
    display: block;
  }
  img.spruch {
    margin-top: 0px;
    margin-bottom: 20px;
    float: left;
  }
  img.logo {
    margin: 35px 0px 20px;
  }
  #scrollnavi {
    display: none !important;
  }
  .footer1.fb table {
    float: none;
  }
  .weiss .galerie-links {
    padding-left: 15px !important;
  }
  .weiss .galerie-rechts {
    padding-right: 15px !important;
  }
  img.spruch {
    display: none;
  }
}
@media (max-width: 480px) {
  .block-kontakt .telefon {
    width: auto;
  }
  .footer2 {
    padding: 5px 0px;
  }
  .footer2 p.design {
    margin-right: 0px;
  }
  .footer1 {
    padding: 25px 0px 15px 0px;
  }
  img.logo {
    margin: 15px 0px 20px;
  }
}
.phone {
  display: none;
}
